/* @preserve
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
原則として、許可なしの再配布は禁止させていただきます。
また、無料でお使いになる場合は、【ＰＲ枠】のリンクは全て削除禁止です。
（※加工後の削除も禁止させていただいておりますのでご了承ください。）
PR枠の削除（有料プラン）に関するお問い合わせや、その他ご不明な点は、
http://www.s-hoshino.com/info.html、または、
https://www.megapx.com/contact.htmlのフォームよりお問い合わせください。
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
@endpreserve
*/

/*
topページだけ大きくスタイルが異なるので、style.cssをコピーして編集したもの。
*/


@charset "utf-8";

* {
  padding: 0;
  margin: 0;
}

html {
  height: 100%;
}

body {
  height: 100%;
  color: #333;
  background-color: #FFFFFF;
  font-family: "メイリオ", Meiryo, 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', "ＭＳ Ｐゴシック", "MS PGothic";
  word-wrap: break-word;
  margin-bottom: 20px;
}

img {
  vertical-align: top;
}

section,
article {
  display: block;
}

a img {
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  transition: 0.2s linear;
}

a:hover img,
form.contact_form input.form_btn:hover {
  opacity: 0.7;
  -ms-filter: "alpha( opacity=70 )";
  filter: alpha(opacity=70);
}

li {
  list-style-type: none;
}

a {
  color: #0066CC;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  transition: 0.2s linear;
}

a:hover {
  color: #0099CC;
  text-decoration: none;
}

.clfix::after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

img.img_left {
  background-color: #F6F6F6;
  padding: 10px;
  float: left;
  display: block;
  margin-right: 20px;
  margin-bottom: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

img.img_right {
  background-color: #F6F6F6;
  padding: 10px;
  float: right;
  display: block;
  margin-left: 20px;
  margin-bottom: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/*
ヘッダー
-------------------------------------------*/
header {
  width: 100%;
  display: block;
  position: relative;
  background-color: #00365E;
  border-bottom-style: solid;
  border-bottom-width: 10px;
  border-bottom-color: #EEE;
  background-size: cover;
}

.toppage header {
  height: auto !important;
}

header.header_bg_01 {
  background-image: url(../img/top_image_01.jpg);
}

header.header_bg_02 {
  background-image: url(../img/top_image_02.jpg);
}

header.header_bg_03 {
  background-image: url(../img/top_image_03.jpg);
}

header.header_bg_04 {
  background-image: url(../img/top_image_04.jpg);
}

header h1 {
  font-weight: normal;
  font-size: 10px;
  line-height: 20px;
  position: absolute;
  z-index: 1000;
}

header .h_box,
header .h_btn {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

header .h_box .h_lang {
  font-family: 'EB Garamond', serif;
}

header .h_btn a {
  display: block;
  font-size: 16px;
  line-height: 30px;
  color: #00365E;
  text-decoration: none;
  width: 210px;
  padding-right: 30px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: rgba(0, 15, 44, 0.3) 0px 0px 7px 0px;
  -webkit-box-shadow: rgba(0, 15, 44, 0.3) 0px 0px 7px 0px;
  box-shadow: rgba(0, 15, 44, 0.3) 0px 0px 7px 0px;
  background-color: #FFF;
  text-align: center;
  font-weight: bold;
  letter-spacing: 1px;
  position: relative;
}

header .h_btn a::after {
  font-size: 10px;
  display: block;
  width: 30px;
  line-height: 26px;
  position: absolute;
  top: 2px;
  right: 0px;
  content: '>';
  text-align: center;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #A2CAD5;
}

header .h_btn a:hover {
  color: #FFF;
  -moz-box-shadow: rgba(0, 50, 150, 0.3) 0px 0px 7px 0px;
  -webkit-box-shadow: rgba(0, 50, 150, 0.3) 0px 0px 7px 0px;
  box-shadow: rgba(0, 50, 150, 0.3) 0px 0px 7px 0px;
  background-color: #00365E;
}

header .h_box {
  background-color: rgba(0, 0, 0, 0.2);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

header .h_box .h_list li a {
  display: block;
  float: left;
  font-size: 14px;
  line-height: 20px;
  color: #FFF;
  padding-left: 20px;
  padding-right: 20px;
  text-decoration: none;
  margin-top: 5px;
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: #FFF;
}

header .h_box .h_list li:last-child a {
  border-right-style: none;
}

header .h_box .h_list li a:hover {
  background-color: rgba(0, 0, 0, 0.3);
}

header .h_box ul.h_lang {
  display: block;
  float: right;
  width: 270px;
  height: 30px;
  background-color: rgba(255, 255, 255, 0.5);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

header .h_box .h_lang li a {
  display: block;
  float: left;
  font-size: 14px;
  line-height: 20px;
  color: #00365E;
  text-align: center;
  text-decoration: none;
  width: 120px;
  margin-left: 10px;
  margin-top: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

header .h_box .h_lang li a:hover {
  background-color: rgba(255, 255, 255, 0.5);
}

header .h_box .h_lang li a.selected {
  background-color: #00365E;
  color: #FFFFFF;
  -moz-box-shadow: rgba(255, 255, 255, 0.3) 0px 0px 3px 0px;
  -webkit-box-shadow: rgba(255, 255, 255, 0.3) 0px 0px 3px 0px;
  box-shadow: rgba(255, 255, 255, 0.3) 0px 0px 3px 0px;
}

header .h_tel {
  font-family: 'EB Garamond', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  letter-spacing: 2px;
}

header .h_tel strong {
  font-weight: normal;
}

header .h_tel a {
  color: #FFF;
  text-decoration: none;
  -moz-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  -webkit-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  -ms-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}

header .h_tel i {
  padding-right: 10px;
}

/*
グローバルナビ
-------------------------------------------*/

#g_navi {
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  font-size: 15px;
}

#g_navi ul li a.ac_menu {
  cursor: pointer;
}

/*
メインコンテンツ
-------------------------------------------*/
.content {
  clear: both;
}

.main_cont {
  margin-bottom: 10px;
}

.content::after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

.content p {
  line-height: 1.8;
  font-size: 16px;
  margin-bottom: 30px;
  margin-right: 15px;
  margin-left: 15px;
  margin-top: 10px;
}

h2 {
  font-size: 28px;
  line-height: 40px;
  color: #00365E;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  margin-bottom: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  position: relative;
  display: block;
  font-weight: normal;
}

h2 i {
  padding-right: 10px;
  color: #4694B9;
  font-size: 22px;
}

h2 a.btn_list {
  font-size: 14px;
  line-height: 30px;
  text-decoration: none;
  display: block;
  width: 100px;
  position: absolute;
  top: 10px;
  right: 0px;
  letter-spacing: 0px;
  padding-left: 30px;
  color: #FFF;
  background-color: #00365E;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5pxx
}

h2 a.btn_list::before {
  font-size: 10px;
  display: block;
  width: 20px;
  line-height: 30px;
  position: absolute;
  top: 0px;
  left: 15px;
  content: '>';
}

h2 a.btn_list:hover {
  background-color: #FFF;
  color: #00365E;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px 0px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px 0px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 5px 0px;
}

h2.h2_title_01 {
  border-top-width: 5px;
  border-top-style: solid;
  border-top-color: #066C93;
  background-color: #F9F9F9;
  padding: 20px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #DDD;
}

h2.h2_title_01 span {
  font-size: 12px;
  color: #AAA;
  padding-left: 20px;
  letter-spacing: 2px;
}

.content h3 {
  font-size: 20px;
  line-height: 30px;
  font-weight: normal;
  color: #FFFFFF;
  letter-spacing: 1px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 36px;
  background-color: #044760;
  display: block;
  position: relative;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 7px 0px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 7px 0px;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 7px 0px;
  border: 1px solid #FFFFFF;
  clear: both;
}

.content h3::before {
  display: block;
  width: 2px;
  height: 24px;
  position: absolute;
  content: "";
  top: 13px;
  left: 20px;
  background-color: #65B7DA;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.content h4 {
  font-size: 18px;
  line-height: 30px;
  font-weight: normal;
  color: #044760;
  letter-spacing: 1px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 36px;
  background-color: #F6F6F6;
  display: block;
  position: relative;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #CCC;
  clear: both;
}

.content h4::before {
  display: block;
  width: 2px;
  height: 24px;
  position: absolute;
  content: "";
  top: 13px;
  left: 20px;
  background-color: #65B7DA;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

/*
お知らせ
-------------------------------------------*/

.content .news h2 {
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #00365E;
}

.content .news ul li {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #B5A57B;
}

.content .news ul li {
  font-size: 14px;
}

/* Linkの装飾を無効にする no_color_link */

.content .news.no_color_link ul li a {
  color: #333;
  text-decoration: none;
  letter-spacing: 1px;
}


/*
トップフォーム
-------------------------------------------*/

/*
帯（サービス・スタッフ）部分
-------------------------------------------*/


/*
FAQ
-------------------------------------------*/
.content .dl_faq dt {
  font-size: 20px;
  line-height: 30px;
  color: #FFF;
  background-color: #066C93;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 60px;
  -moz-border-radius: 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px;
  position: relative;
}

/*
お問い合わせ枠
-------------------------------------------*/
.content .contact {
  text-align: center;
  background-color: #F9F9F9;
  border: 2px solid #FFF;
  margin-bottom: 50px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 7px 0px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 7px 0px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 7px 0px;
  margin-top: 50px;
}

.content .contact h2 {
  background-color: #F6F6F6;
  padding-top: 20px;
  padding-bottom: 15px;
  -moz-border-radius: 10px 10px 0 0 / 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0 / 10px 10px 0 0;
  border-radius: 10px 10px 0 0 / 10px 10px 0 0;
  border-bottom-width: 5px;
  border-bottom-style: solid;
  border-bottom-color: #066C93;
}

.content .contact .tel a {
  font-size: 30px;
  color: #004F88;
  text-decoration: none;
}

.content .contact .tel a i {
  padding-right: 10px;
}

.content .contact .tel a strong {
  font-size: larger;
  font-weight: normal;
}

.btn_contact a {
  display: block;
  padding-top: 15px;
  padding-bottom: 13px;
  background-color: #066C93;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  font-size: 20px;
  line-height: 30px;
  color: #FFF;
  text-decoration: none;
  width: 90%;
  margin-top: 20px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  border: 1px solid #FFF;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 7px 0px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 7px 0px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 7px 0px;
}

.btn_contact a:hover {
  background-color: #FFF;
  color: #066C93;
  border: 1px solid #066C93;
}

.btn_contact a i {
  padding-right: 10px;
}


/*
フッター
-------------------------------------------*/

footer {
  clear: both;
  padding-top: 20px;
  padding-bottom: 50px;
  display: block;
  color: #FFFFFF;
  color: rgba(255, 255, 255, 0.8);
  background-color: #00365E;
  border-top-width: 10px;
  border-top-style: solid;
  border-top-color: #F6F6F6;
}

.footer_box {
  padding-top: 30px;
  padding-bottom: 30px;
}

.foot_logo {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.footer_box ul li .li_title {
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #49697A;
  font-size: 14px;
  letter-spacing: 1px;
}

.footer_box ul li a {
  color: #FFF;
  opacity: 0.7;
  -ms-filter: "alpha( opacity=70 )";
  filter: alpha(opacity=70);
  text-decoration: none;
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 30px;
  font-size: 13px;
  line-height: 22px;
  position: relative;
}

.footer_box ul li a::before {
  font-size: 10px;
  display: block;
  width: 20px;
  line-height: 22px;
  position: absolute;
  top: 5px;
  left: 10px;
  content: '・';
}

.footer_box ul li a:hover {
  opacity: 1.0;
  -ms-filter: "alpha( opacity=100 )";
  filter: alpha(opacity=100);
}

.footer_box ul {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.footer_box ul li ul {
  width: 100% !important;
}

address {
  font-size: 10px;
  font-style: normal;
  text-align: center;
  letter-spacing: 1px;
  line-height: 20px;
  padding-top: 10px;
  padding-bottom: 15px;
  display: block;
}

/*
PR枠
-------------------------------------------*/
.box_pr {
  font-size: 10px;
  line-height: 20px;
  color: #A2B6C8;
  background-color: #002139;
  width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  letter-spacing: 1px;
}

.box_pr li {
  display: inline-block;
  margin: 5px;
}

.box_pr li a {
  color: #A2B6C8;
}

/*
トップへ戻るボタン
-------------------------------------------*/
#to_top {
  position: fixed;
  bottom: 10px;
  right: 30px;
  z-index: 200;
}

#to_top a {
  text-decoration: none;
  text-align: center;
  display: block;
  width: 50px;
  height: 35px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  padding-top: 15px;
  background-color: rgba(0, 34, 83, 0.8);
}

#to_top a:hover,
#to_top a:hover img {
  background-color: rgba(0, 34, 83, 1.0);
}

/*
テーブル
-------------------------------------------*/


span.required {
  display: inline-block;
  margin-left: 5px;
  color: #FFF;
  background-color: #FF5B33;
  font-size: 12px;
  line-height: 24px;
  padding-right: 5px;
  padding-left: 5px;
}


form input.form_btn {
  background-color: #F60;
  color: #FFF;
  padding-top: 10px;
  padding-right: 25px;
  padding-bottom: 10px;
  padding-left: 25px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 3px solid #EEE;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  transition: 0.2s linear;
  font-size: 18px;
  line-height: 24px;
}

form input.form_btn:hover {
  background-color: #FFF;
  color: #F60;
  border-top-color: #F60;
  border-right-color: #F60;
  border-bottom-color: #F60;
  border-left-color: #F60;
  cursor: pointer;
}

form input.form_btn_gr {
  background-color: #555;
  color: #FFF;
  padding-top: 10px;
  padding-right: 25px;
  padding-bottom: 10px;
  padding-left: 25px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 3px solid #EEE;
  -webkit-transition: 0.2s linear;
  -moz-transition: 0.2s linear;
  transition: 0.2s linear;
  font-size: 14px;
  line-height: 24px;
}

form input.form_btn_gr:hover {
  background-color: #FFF;
  color: #555;
  border-top-color: #555;
  border-right-color: #555;
  border-bottom-color: #555;
  border-left-color: #555;
  cursor: pointer;
}


/* トップページのスタイル。
@mediaの指定なし
---------------------------------------------------------*/

.top_img {

  height: 140px;
  width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  /* ここで背景色を設定します。 */
  background-color: #478159;
  /* background-color: #00365E; */
  /* background-color: rgb(255, 255, 255); */
}



@keyframes album {
  0% {
    opacity: 0;
    -webkit-filter: blur(20px);
    -moz-filter: blur(20px);
    -ms-filter: blur(20px);
    filter: blur(20px);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
  }

  10% {
    opacity: 1;
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: blur(0px);
  }

  34% {
    opacity: 1;
    -webkit-transform: scale(1.0);
    -moz-transform: scale(1.0);
    -o-transform: scale(1.0);
    -ms-transform: scale(1.0);
    transform: scale(1.0);
  }

  44% {
    opacity: 0;
  }
}

@-webkit-keyframes album {
  0% {
    opacity: 0;
    -webkit-filter: blur(20px);
    -moz-filter: blur(20px);
    -ms-filter: blur(20px);
    filter: blur(20px);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
  }

  10% {
    opacity: 1;
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -ms-filter: blur(0px);
    filter: blur(0px);
  }

  34% {
    opacity: 1;
    -webkit-transform: scale(1.0);
    -moz-transform: scale(1.0);
    -o-transform: scale(1.0);
    -ms-transform: scale(1.0);
    transform: scale(1.0);
  }

  44% {
    opacity: 0;
  }
}


/* 1100以上のとき */

@media (min-width:1100px) {

  /*
ヘッダーナビ ここのheader .h_box のwidthで幅調整
-------------------------------------------*/



  header {
    height: 200px;
  }

  header h1 {
    left: 20px;
    top: 15px;
  }

  .sp_menu,
  .menu_btn,
  .close_btn {
    display: none;
  }

  header .h_box {
    position: absolute;
    top: 32px;
    right: 10px;
    z-index: 1000;
    width: 430px;
    padding-left: 10px;
  }

  header .h_btn {
    position: absolute;
    top: 30px;
    right: 475px;
    z-index: 1000;
    width: 240px;
  }

  header .h_tel {
    position: absolute;
    top: 25px;
    right: 750px;
    font-size: 22px;
    z-index: 1000;
  }

  header .h_tel i {
    padding-right: 10px;
  }

  header .h_tel strong {
    font-size: 28px;
  }

  /*
PCグローバルナビ
-------------------------------------------*/
  #g_navi {
    width: 100%;
    display: block;
    height: 50px;
    background-color: #00365E;
    background-color: rgba(0, 15, 44, 0.9);
    position: absolute;
    z-index: 1000;
    left: 0px !important;
    bottom: 0px;
  }

  #g_navi.nav_fixed {
    position: fixed;
    top: 0px;
  }

  #g_navi ul.navi_base {
    height: 50px;
    width: 1100px;
    margin-right: auto;
    margin-left: auto;
    display: block;
  }

  #g_navi ul li {
    width: 183px;
    height: 50px;
    float: left;
    display: block;
  }

  #g_navi li a {
    width: 183px;
    height: 50px;
    display: table-cell;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    line-height: 22px;
    position: relative;
    vertical-align: middle;
  }

  #g_navi li a::before {
    display: block;
    width: 1px;
    height: 15px;
    position: absolute;
    top: 19px;
    right: 0px;
    background-color: rgba(255, 255, 255, 0.6);
    content: '';
  }

  #g_navi li:first-child a::after {
    display: block;
    width: 1px;
    height: 15px;
    position: absolute;
    top: 18px;
    left: 0px;
    background-color: rgba(255, 255, 255, 0.6);
    content: '';
  }

  #g_navi ul li a.ac_menu {
    position: relative;
  }

  #g_navi ul li a.ac_menu::after {
    font-size: 10px;
    display: block;
    height: 16px;
    width: 20px;
    content: "▼";
    text-align: center;
    line-height: 20px;
    position: absolute;
    bottom: 1px;
    left: 82px;
    color: #3987A4;
  }

  #g_navi li a:hover,
  #g_navi ul li:hover>a {
    background-color: #00365E;
  }

  #g_navi ul li div {
    position: absolute;
    z-index: 2000;
    top: 50px;
    left: 0px;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    width: 100%;
    height: auto;
    background-color: #00365E;
  }

  #g_navi ul li ul {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
  }

  #g_navi ul li ul li {
    height: 56px;
  }

  #g_navi ul li ul li a {
    opacity: 0.7;
    -ms-filter: "alpha( opacity=70 )";
    filter: alpha(opacity=70);
    height: 56px;
  }

  #g_navi ul li ul li a:hover {
    opacity: 1.0;
    -ms-filter: "alpha( opacity=100 )";
    filter: alpha(opacity=100);
    background-color: #115577;
  }

  #g_navi li li a::before,
  #g_navi li li:first-child a::after {
    display: none;
  }

  #g_navi ul li:hover div {
    visibility: visible;
    opacity: 1;
  }

  #g_navi div.ac_list {
    display: block !important;
  }

  /* 3段目 */
  #g_navi div.ac_list div.ac_list {
    top: 55px;
    visibility: hidden;
    font-size: 0.9em;
  }

  #g_navi div.ac_list li:hover div {
    visibility: visible;
  }

  /*
メインコンテンツ
-------------------------------------------*/

  .content {
    width: 1100px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 50px;
    padding-bottom: 30px;
  }

  /*
フッター
-------------------------------------------*/
  .footer_box {
    width: 1100px;
    margin-right: auto;
    margin-left: auto;
  }

  .footer_box .box_in .foot_right {
    float: right;
    width: 240px;
  }

  .footer_box .box_in .foot_right p {
    font-size: 12px;
    margin-bottom: 20px;
    line-height: 30px;
  }

  .footer_box .box_in ul {
    display: block;
    float: left;
    width: 250px;
    margin-right: 30px;
  }



}

@media (max-width:1250px) {


  header .h_box {
    top: 10px;
  }

  header .h_btn {
    top: 50px;
    right: 20px;
  }

  header .h_tel {
    top: 45px;
    right: 300px;
  }
}

/*-----（1100px以下）-----*/
/*
右上がハンバーガーメニューになる。
パンくずリストが消える。
など
*/


@media (max-width:1100px) {


  .top_img {
    height: 60px;
  }



  img {
    max-width: 100%;
    height: auto;
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  img.img_left,
  img.img_right {
    max-width: 320px;
  }

  /*
ヘッダー
-------------------------------------------*/

  header {
    height: 60px;
  }

  header h1 {
    left: 10px;
    top: 10px;
    width: 180px;
  }

  header #h_box_sp {
    position: fixed;
    width: 100%;
    height: 170px;
    top: 0px;
    left: 0px;
    overflow: auto;
    z-index: 4000;
    background-color: #00365E;
    background-color: rgba(0, 15, 44, 1.0);
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 7px 0px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 7px 0px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 7px 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-right: 60px;
    display: none;
  }

  header .h_tel {
    clear: both;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 320px;
    font-size: 22px;
    text-align: center;
  }

  header .h_tel strong {
    font-size: 28px;
  }

  header .h_btn a {
    clear: both;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 500px;
  }

  header .h_btn a::after {
    line-height: 36px;
  }


  header .h_box .h_list li a {
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
  }

  header .h_box ul.h_lang {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  /*
メニューボタン
-------------------------------------------*/

  .menu_btn {
    display: block;
    height: 30px;
    width: 40px;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
    position: fixed;
    z-index: 5000;
    top: 5px;
    right: 5px;
    background-color: rgba(255, 255, 255, 0.7);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
  }

  .menu_btn::after {
    content: "MENU";
    display: block;
    height: 10px;
    width: 40px;
    font-size: 9px;
    letter-spacing: 1px;
    position: absolute;
    left: 0px;
    bottom: 4px;
    text-align: center;
    color: #003584;
  }

  .menu_btn.opened::after {
    content: "CLOSE";
    color: #FFF;
    font-size: 8px;
    bottom: 2px;
  }

  .menu_btn:hover {
    cursor: pointer;
  }

  .menu_btn.opened {
    background-color: rgba(0, 0, 0, 0.2);
  }

  .menu_btn.opened span {
    background-color: #FFF;
  }

  .menu_btn span {
    width: 28px;
    height: 2px;
    display: block;
    position: absolute;
    left: 50%;
    top: 36%;
    margin-left: -14px;
    background-color: #003584;
  }

  .menu_btn span {
    transition: all 0.3s;
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  .menu_btn span.top {
    -moz-transform: translateY(-8px);
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }

  .menu_btn span.bottom {
    -moz-transform: translateY(8px);
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }


  .menu_btn:hover span.top {
    -moz-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }

  .menu_btn:hover span.bottom {
    -moz-transform: translateY(10px);
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }


  .menu_btn.opened span.middle {
    background: rgba(255, 255, 255, 0);
    -moz-transform: translateX(30px);
    -webkit-transform: translateX(30px);
    transform: translateX(30px);
  }

  .menu_btn.opened span.top {
    -moz-transform: rotate(-45deg) translateY(0px);
    -webkit-transform: rotate(-45deg) translateY(0px);
    transform: rotate(-45deg) translateY(0px);
  }

  .menu_btn.opened span.bottom {
    -moz-transform: rotate(45deg) translateY(0px);
    -webkit-transform: rotate(45deg) translateY(0px);
    transform: rotate(45deg) translateY(0px);
  }

  /*
グローバルナビ
-------------------------------------------*/
  #g_navi {
    position: fixed;
    width: 80%;
    height: 100%;
    padding-top: 170px;
    top: 0px;
    left: 20%;
    overflow: auto;
    z-index: 3000;
    background-color: #00365E;
    opacity: 0.95;
    -ms-filter: "alpha( opacity=95 )";
    filter: alpha(opacity=95);
    -moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 7px 0px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 7px 0px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 7px 0px;
    display: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  #g_navi ul {
    display: block;
    margin: 0px;
    padding: 0px;
    clear: both;
  }

  #g_navi ul li:first-child a {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #13476F;
  }

  #g_navi ul li a {
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    padding-top: 16px;
    padding-right: 30px;
    padding-bottom: 14px;
    padding-left: 15px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #13476F;
    background-color: #00365E;
    background-image: url(../img/li_sp.png);
    background-repeat: no-repeat;
    background-position: right center;
    line-height: 22px;
  }

  #g_navi ul li a:hover {
    background-color: #005177;
  }

  .fixed {
    overflow: hidden;
  }

  /*
アコーディオン
--------------------------------------------------*/


  #g_navi ul li a.ac_menu {
    position: relative;
    background-image: none;
  }

  #g_navi ul li a.ac_menu::after {
    font-size: 11px;
    display: block;
    height: 20px;
    width: 20px;
    content: "▼";
    text-align: center;
    line-height: 20px;
    position: absolute;
    top: 16px;
    right: 10px;
    color: #C1E2F2;
  }

  #g_navi ul li a.ac_menu.active {
    background-color: #005177;
    border-bottom-color: #006A9D;
  }

  #g_navi ul li a.ac_menu.active::after {
    content: "▲";
  }

  #g_navi div.ac_list {
    display: none;
  }

  #g_navi ul li ul li a {
    padding-left: 30px;
    background-color: #005177;
    border-bottom-color: #00699B;
  }

  #g_navi ul li ul li a:hover {
    background-color: #00699B;
  }

  /* 3段目 */
  #g_navi div.ac_list div.ac_list ul li a {
    padding-left: 45px;
    background-color: #00699B;
    border-bottom-color: #0078A9;
  }

  /*
メニューシャドウ
-------------------------------------------*/
  .bg_bl {
    background-color: #FFF;
    height: 100%;
    width: 100%;
    opacity: 0.80;
    -ms-filter: "alpha( opacity=80 )";
    filter: alpha(opacity=80);
    display: block;
    position: fixed;
    z-index: 2000;
  }

  /*
メインコンテンツ
-------------------------------------------*/

  .content {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .content p {
    margin-right: 20px;
    margin-left: 20px;
  }

  .content .news {
    margin-right: 10px;
    margin-left: 10px;
  }


  /*
トップフォーム
-------------------------------------------*/

  /*
フッター
-------------------------------------------*/
  .footer_box .box_in {
    width: 96%;
    margin-right: auto;
    margin-left: auto;
  }

  .footer_box .box_in .foot_right {
    float: right;
    width: 24%;
  }

  .footer_box .box_in .foot_right p {
    font-size: 12px;
    margin-bottom: 20px;
  }

  .footer_box .box_in ul {
    display: block;
    float: left;
    width: 24%;
    padding-right: 5px;
  }

  #to_top {
    bottom: 10px;
    right: 10px;
  }

}

/*-----760px以下-----*/


@media (max-width:760px) {

  /*
トップフォーム
-------------------------------------------*/


  /*
テーブル
-------------------------------------------*/


  /*
フッター
-------------------------------------------*/
  footer {
    padding-bottom: 20px;
  }

  .footer_box .box_in .foot_right {
    float: none;
    clear: both;
    width: 100%;
    text-align: center;
    margin-bottom: 0px;
    padding-top: 20px;
  }

  .footer_box .box_in .foot_right p {
    line-height: 26px;
    margin-bottom: 0px;
  }

  .footer_box .box_in ul {
    width: 32%;
  }

  img.foot_logo {
    width: 150px;
  }

}

/*-----560px以下-----*/

@media (max-width:560px) {


  img.img_left,
  img.img_right {
    float: none;
    margin: auto;
  }

  header .h_box ul.h_lang {
    float: left;
    margin-left: 15px;
    margin-bottom: 10px;
  }

  header .h_btn a {
    float: left;
    margin-left: 13px;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 280px;
    background-position: 240px center;
  }

  header .h_btn a::after {
    line-height: 26px;
  }

  h2 {
    font-size: 18px;
    line-height: 30px;
  }

  h2 a.btn_list {
    font-size: 14px;
    line-height: 26px;
    width: 90px;
    top: 5px;
  }

  h2 a.btn_list::before {
    line-height: 26px;
  }


  .footer_box .box_in {
    width: 100%;
  }

  .footer_box ul li .li_title {
    font-size: 12px;
    letter-spacing: 0px;
  }

  .footer_box ul li a {
    padding-left: 20px;
    font-size: 11px;
    line-height: 18px;
  }

  .footer_box .box_in ul {
    width: 32%;
    margin-left: 1%;
    padding-right: 0px;
  }

  textarea,
  input {
    max-width: 360px;
  }


}

/*----- 400px以下 -----*/


@media (max-width:400px) {

  .content .news ul li {
    font-size: 12px;
  }

  .service ul li a .mask {
    width: 150px;
    height: 150px;
  }

  .footer_box .box_in ul {
    width: 50%;
    margin-left: 0;
    margin-right: 0;
    padding-left: 5%;
    padding-right: 5px;
  }

  textarea,
  input {
    max-width: 280px;
  }


}

/*----- 300px以下 -----*/

@media (max-width:300px) {}


/*
エフェクト
-------------------------------------------*/
.effect {
  opacity: 0;
  -ms-filter: "alpha( opacity=0 )";
  filter: alpha(opacity=0);
  -moz-transform: translateY(30px);
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  -webkit-transition: 1.0s ease-out;
  -moz-transition: 1.0s ease-out;
  transition: 1.0s ease-out;
}

.effect.d_02 {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.effect.d_04 {
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
}

.effect.d_06 {
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}

.effect.d_08 {
  -webkit-transition-delay: 0.8s;
  transition-delay: 0.8s;
}

.effect.start {
  opacity: 1;
  -ms-filter: "alpha( opacity=100 )";
  filter: alpha(opacity=100);
  -moz-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}

.under_construction {
  color: gray;
}

/* 追加 */

.upcoming_release {
  /* テキストの色を赤にします */
  color: red;
  /* テキストを太字にします */
  font-weight: bold;
}


/* ----------------------------------------
    お知らせのnewsのアイコン
    vision,nature,science,event,webinar,news
---------------------------------------- */
.content .news li span.news_icon::before {
  color: #FFF;
  padding-left: 10px;
  display: inline-block;
  padding-right: 10px;
  margin-right: 10px;
  font-weight: bold;
  border-radius: 5px;
  width: 80px;
  text-align: center;


}

.content .news li span.news_icon.nature::before {

  background: #009999;
  content: "NATURE";
}

.content .news li span.news_icon.science::before {
  background-color: #e27aa2;
  content: "SCIENCE";
}

.content .news li span.news_icon.vision::before {
  background-color: #FF6600;
  content: "VISION";
}

/* EVENT */
.content .news li span.news_icon.event::before {
  background-color: #FFCC00;
  content: "EVENT";
}

/* webinar */
.content .news li span.news_icon.webinar::before {
  background-color: #00CCFF;
  content: "WEBINAR";
}

/* news */
.content .news li span.news_icon.news_::before {
  background-color: #0099FF;
  content: "NEWS";
}

.content .news li span.date {
  display: inline-block;
  min-width: 125px;
  text-align: left;
}

/*----- 400px以下 -----*/

@media (max-width:400px) {
  .content .news li span.date {
    min-width: 100px;
  }

  .content .news li span.news_icon::before {
    padding-left: 1px;
    padding-right: 1px;
    margin-right: 10px;
    width: 80px;
  }
}
